{
	"mpris": {
		"format": "{player_icon} {title} - {artist}",
		"format-paused": "{status_icon} {title} - {artist}",
		"tooltip-format": "{title} - {artist}",
		"tooltip-format-paused": "{title} - {artist}",
		"player-icons": {
			"default": "󰏤"
		},
		"status-icons": {
			"paused": "󰐊"
		},
		"max-length": 1000
	}
}
